html, body {
    font-family: 'Inter', 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    margin: 0; padding: 0;
    background-color: #FCFDFF;
    color: #101828;
    -webkit-font-smoothing: antialiased;
}
h1:focus { outline: none; }
.valid.modified:not([type=checkbox]) { outline: 1px solid #16A34A; }
.invalid { outline: 1px solid #DC2626; }
.validation-message { color: #DC2626; font-size: 0.8rem; }
#blazor-error-ui {
    background: lightyellow;
    bottom: 0; box-shadow: 0 -1px 2px rgba(0,0,0,.2);
    display: none; left: 0;
    padding: .6rem 1.25rem .7rem 1.25rem;
    position: fixed; width: 100%; z-index: 1000;
}
#blazor-error-ui .dismiss { cursor: pointer; position: absolute; right: .75rem; top: .5rem; }
